CVE-2019-12251 (ucms)

sadmin/ceditpost.php in UCMS 1.4.7 allows SQL Injection via the index.php?do=sadmin_ceditpost cvalue parameter.
Source: NIST
CVE-2019-12251 (ucms)